Ndi 3.7

jkerry211

Member
Will this version work on Windows 7 or 8 and above. It would be great as a lot of people are still using 7 on their Laptops.
 

kanep

NewTek SE
Yes, the SDK will be compatible on Windows 7 and above. NDI Tools will support Windows 7 and above except for NDI Scan Converter which will require Windows 8 or higher.
 

kanep

NewTek SE
The NDI Analysis tool is part of the SDK, not NDI Tools.

I don't have an exact date when it will be available for download.
 
Last edited:

ORFAST

Member
The NDI Analysis tool is part of the SDK, not NDI Tools.

I don't have an exact date when it will be available for download.

Don't understand.
This press release told that new SDK is available.
Person who works for the same company - "... I don't have an exact date when it will be available for download"
:D
ndi.png
 

kanep

NewTek SE
Yes, marketing needs to get information setup in advance to be released via news outlets on the desired date. Unfortunately, try as we might and with best intentions, this doesn't always align (as a fellow software developer, I'm sure you know how that goes).
 
Last edited:

ORFAST

Member
Yes, marketing needs to get information setup in advance to be released via news outlets on the desired date. Unfortunately, try as we might and with best intentions, this doesn't always align (as a fellow software developer, I'm sure you know how that goes).

Sure, I understand. Ok, let's wait.
:)
 

roddyp

Member
SDK and Tools 3.7 are indeed now available. However, there's no sign of any analysis tool (or analysis API) in the SDK, so I guess that's been pushed back?

Better change logs would be much appreciated. I'm having to diff the SDK headers to find what's new/modified from 3.6 (A: Just the Frame sync API, I believe). The "NDI SDK Documentation.PDF" has a changelog at the end, but this lists all changes as relating to 3.6, and doesn't mention 3.7 - this may be a typo?

Kane, it was good to meet you on our booth at IBC, by the way!
 

fgolman

Member
Is the new 3.7 limited to 64 bit OS only? 3.6 seemed to install and work just fine but 3.7 fails on install on my Win 10/32 tablet.

Thanks,

Fritz Golman
 

kanep

NewTek SE
Is the new 3.7 limited to 64 bit OS only? 3.6 seemed to install and work just fine but 3.7 fails on install on my Win 10/32 tablet.

Thanks,

Fritz Golman

I don't have any 32-bit Window systems around to test. What is the error message that you are getting?
 

fgolman

Member
Bumping this topic.

Has the 32 bit issue above been resolved or is it reserved now for 64 bit only systems?


Thanks,

Fritz Golman
 
Top Bottom